Commits

radim  committed 0da5527

Increase version number and make a release

  • Participants
  • Parent commits b306097
  • Tags v1.7

Comments (0)

Files changed (2)

File kit/manifest.mf

 Manifest-Version: 1.0
 OpenIDE-Module: org.netbeans.modules.android.kit
 OpenIDE-Module-Localizing-Bundle: org/netbeans/modules/android/kit/Bundle.properties
-OpenIDE-Module-Specification-Version: 1.6
+OpenIDE-Module-Specification-Version: 1.7
 OpenIDE-Module-Java-Dependencies: Java > 1.6
 

File kit/nbproject/project.xml

                     <code-name-base>org.netbeans.modules.android.core</code-name-base>
                     <run-dependency>
                         <release-version>2</release-version>
-                        <specification-version>1.8</specification-version>
+                        <specification-version>1.9</specification-version>
                     </run-dependency>
                 </dependency>
                 <dependency>
                     <code-name-base>org.netbeans.modules.android.grammars</code-name-base>
                     <run-dependency>
-                        <specification-version>1.5</specification-version>
+                        <specification-version>1.8</specification-version>
                     </run-dependency>
                 </dependency>
                 <dependency>
                     <code-name-base>org.netbeans.modules.android.logcat</code-name-base>
                     <run-dependency>
-                        <specification-version>1.4</specification-version>
+                        <specification-version>1.5</specification-version>
                     </run-dependency>
                 </dependency>
                 <dependency>
                     <code-name-base>org.netbeans.modules.android.project</code-name-base>
                     <run-dependency>
-                        <specification-version>1.19</specification-version>
+                        <specification-version>1.20</specification-version>
                     </run-dependency>
                 </dependency>
                 <dependency>
                 <dependency>
                     <code-name-base>org.netbeans.modules.android.testrunner69</code-name-base>
                     <run-dependency>
-                        <specification-version>1.1</specification-version>
+                        <specification-version>1.3</specification-version>
                     </run-dependency>
                 </dependency>
                 -->
                 <dependency>
                     <code-name-base>org.netbeans.modules.android.xml</code-name-base>
                     <run-dependency>
-                        <specification-version>1.3</specification-version>
+                        <specification-version>1.4</specification-version>
                     </run-dependency>
                 </dependency>
                 <dependency>